A:hover {
	color: #9999cc;
	text-decoration: none;
}

.bodytext {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
}

.caption {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	margin-top: 3px;
}

.subheader {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 20px;
}


.weddingbox {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 8px;
}

.weddingindent {
	margin-left: 14px;
	margin-right: 8px;
}

.weddingboxlink {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}

A:hover.weddingboxlink {
	color: #000033;
}